{"id":"88a11b31-5fb4-4197-ab9b-aebffe194881","name":"Applicant","model":{"source":"INTERNAL","className":"id.atiila.creditdivision.Applicant","name":"applicant","properties":[{"name":"idTransaksi","typeInfo":{"type":"BASE","className":"long","multiple":false},"metaData":{"entries":[{"name":"field-label","value":"ID Transaksi"},{"name":"field-placeHolder","value":"ID Transaksi"}]}}],"formModelType":"org.kie.workbench.common.forms.data.modeller.model.DataObjectFormModel"},"fields":[{"placeHolder":"ID Transaksi","maxLength":100,"id":"field_1076010664836155E12","name":"idTransaksi","label":"ID Transaksi","required":false,"readOnly":false,"validateOnChange":true,"binding":"idTransaksi","standaloneClassName":"long","code":"IntegerBox","serializedFieldClassName":"org.kie.workbench.common.forms.fields.shared.fieldTypes.basic.integerBox.definition.IntegerBoxFieldDefinition"}],"layoutTemplate":{"version":2,"style":"FLUID","layoutProperties":{},"rows":[{"properties":{},"layoutColumns":[{"span":"12","height":"12","properties":{},"rows":[],"layoutComponents":[{"dragTypeName":"org.kie.workbench.common.forms.editor.client.editor.rendering.EditorFieldLayoutComponent","properties":{"field_id":"field_1076010664836155E12","form_id":"88a11b31-5fb4-4197-ab9b-aebffe194881"}}]}]}]}}